pub2odg_0.9.5-1build1_i386.deb


Advertisement

Description

pub2odg - Publisher documents to OpenDocument converter

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name pub2odg
Package version 0.9.5
Package release 1build1
Package architecture i386
Package type deb
Installed size 58 B
Download size 19.73 KB
Official Mirror archive.ubuntu.com
This package contains a utility for converting Publisher documents
into OpenDocument draw documents.

Alternatives

Package Version Architecture Repository
pub2odg_0.9.5-1build1_amd64.deb 0.9.5 amd64 Ubuntu Universe
pub2odg - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libmspub-0.1-1 -
libodfgen-0.1-1 -
librevenge-0.0-0 -
libstdc++6 >= 5.2

Download

Type URL
Binary Package pub2odg_0.9.5-1build1_i386.deb
Source Package writerperfect

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pub2odg deb package:
    # sudo apt-get install pub2odg

Files

Path
/usr/bin/pub2odg
/usr/share/doc/pub2odg/changelog.Debian.gz
/usr/share/doc/pub2odg/copyright

Changelog

2016-10-01 - Jeremy Bicha <jbicha@ubuntu.com>
writerperfect (0.9.5-1build1) yakkety; urgency=medium
* No-change rebuild against latest libabw
2016-04-06 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.5-1) unstable; urgency=medium
* New upstream release
* add debian/watch 
* update debian/compat to 9 (closes: #817727) 
* fix typo in cdr2odgs short Description (closes: #815929)
2015-06-26 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.4-4) unstable; urgency=medium
* *really* addd Build-Depends on libeot-dev
2015-06-16 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.4-3) unstable; urgency=medium
* upload to unstable
2015-06-15 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.4-2) experimental; urgency=medium
* add Build-Depends on libeot-dev
* remove Build-Depends on libgsf-1-dev, optional and disabled per default
upstream
* prepare for packaging *2abw (except abw2abw)
2015-05-24 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.4-1) experimental; urgency=medium
* New upstream release
* enable numbers2ods 
2015-05-17 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.3-1) experimental; urgency=medium
* New upstream release
2014-07-31 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.2-2) unstable; urgency=low
* upload to unstable 
2014-07-18 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.2-1) experimental; urgency=low
* new upstream release
* enable pmd2odg now that libpagemaker is released
* fix debian/copyright
2014-06-07 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.0-2) experimental; urgency=low
* add missing build-dep on libboost-dev

See Also

Package Description
publib-dev_0.40-3build1_i386.deb library of miscellaneous C functions
publican-debian_0.3_all.deb Debian brand for Publican
publican_4.3.2-1_all.deb Tool for publishing material authored in DocBook XML
pubtal_3.5-1_all.deb Template driven web site builder for small sites
puddletag_1.2.0-1_all.deb simple, powerful audio tag editor
puf_1.0.0-7_i386.deb Parallel URL fetcher
pugixml-doc_1.8.1-5_all.deb Light-weight C++ XML processing library (documentation)
pulseaudio-dlna_0.5.3+git20170406-1_all.deb Stream audio to DLNA devices and Chromecasts
pulseaudio-equalizer_10.0-2ubuntu3_i386.deb Equalizer sink module for PulseAudio sound server
pulseaudio-esound-compat_10.0-2ubuntu3_i386.deb PulseAudio ESD compatibility layer
pulseaudio-module-gconf_10.0-2ubuntu3_i386.deb GConf module for PulseAudio sound server
pulseaudio-module-jack_10.0-2ubuntu3_i386.deb jackd modules for PulseAudio sound server
pulseaudio-module-lirc_10.0-2ubuntu3_i386.deb lirc module for PulseAudio sound server
pulseaudio-module-raop_10.0-2ubuntu3_i386.deb RAOP module for PulseAudio sound server
pulseaudio-module-trust-store_10.0-2ubuntu3_i386.deb trust-store module for PulseAudio sound server
Advertisement
Advertisement